A Sandcastle Documented Class Library

# ButterflowWrapper
Devices Property

Gets or sets the list of devices available for butterflow processing.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public Dictionary<int, string> Devices { get; private set; }

#### Property Value

Type: Dictionary
Int32, String
The devices available for butterflow processing.
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace